Browse Source

maybe we can try to load Parsedown, after all we can silence the error

pull/40/head
czaks 7 years ago
parent
commit
ab02a42725
  1. 2
      inc/functions.php

2
inc/functions.php

@ -20,7 +20,7 @@ require_once 'inc/events.php';
require_once 'inc/api.php';
require_once 'inc/mod/auth.php';
require_once 'inc/polyfill.php';
//require_once 'inc/lib/parsedown/Parsedown.php'; // we don't need that right now, do we?
@include_once 'inc/lib/parsedown/Parsedown.php'; // fail silently, this isn't a critical piece of code
if (!extension_loaded('gettext')) {
require_once 'inc/lib/gettext/gettext.inc';

Loading…
Cancel
Save